.flex-container {
    display: -webkit-flex;
    display: flex;
--    width: 800px;
--    height: 250px;
--    background-color: lightgrey;
	flex-wrap: wrap;
 --   -webkit-justify-content: center;
--    justify-content: center;
}
.shelf-container {
    display: -webkit-flex;
    display: flex;
	max-width: 53.98mm;
	max-height: 70mm;
	align-items: stretch;
}

.vertical-container {
    display: -webkit-flex;
    display: flex;
	max-width: 53.98mm;
	min-height: 70mm;
	align-items: stretch;
	flex-direction: column;
	justify-content: space-between;
}



.flex-item {
    background-color: lightgrey;
	border:1px solid grey;
	border-radius:5px;
--	max-width: 53.98mm;
 --   width: 285px;
--    height: 100px;
    margin: 3px;
	padding-left: 5px;
}

.large-flex-item {
    background-color: lightgrey;
--	border:1px solid grey;
--	border-radius:5px;
	max-width: 200mm;
 --   width: 285px;
--    height: 100px;
    margin: 3px;
	padding-left: 5px;
}

.fact-sheet-container {
    display: -webkit-flex;
    display: flex;
	max-width: 200mm;
--	min-height: 300mm;
--	align-items: stretch;
	flex-direction: column;
--	justify-content: space-between;
}

.snaking-columns-container {
    display: -webkit-flex;
    display: flex;
	align-items: stretch;
	align-content: stretch;
	flex-direction: column;
	justify-content: space-between;
	flex-wrap: wrap;
	flex-flow: column wrap;
	max-height: 300px;
	width:190mm;
}

.half-flex-item {
    background-color: lightgrey;
--	border:1px solid grey;
--	border-radius:5px;
	max-width: 90mm;
 --   width: 285px;
--    height: 100px;
    margin: 3px;
	padding-left: 5px;
}

.flex-footnote {
    background-color: lightgrey;
--	border:1px solid grey;
--	border-radius:5px;
--	max-width: 53.98mm;
 --   width: 285px;
--    height: 100px;
    margin: 3px;
	padding-left: 5px;
	align-self: flex-end;
}

.small-flex-container {
    display: -webkit-flex;
    display: flex;
	flex-wrap: wrap;
}

.small-flex-item {
    margin: 1px;
	padding-left: 1px;
	flex-direction: row;
}


 h1.reviews {
	font-weight:bold !important;
	font-size:16px !important;
	color:black !important;	 
 }
 
 h2.reviews {
	font-weight:bold !important;
	font-size:18px !important;
	color:black !important;
	margin-top:5px;
	margin-bottom:3px;
	text-align:center;
}
 h2.factsheet {
	font-weight:bold !important;
	font-size:24px !important;
	color:black !important;
	margin-top:6px;
	margin-bottom:4px;
	text-align:center;
}
 h3.reviews {
	font-weight:bold !important;
	font-size:16px !important;
	color:blue !important;
	margin-top:7px;
	margin-bottom:5px;
	text-align:center;
}
p.reviews {
	font-weight:normal !important;
	font-size:12px !important;
	color:black !important;
	margin-bottom:2px !important;
	
}
p.reviewtext {
	font-weight:normal !important;
	font-size:10px !important;
	color:black !important;
	margin-bottom:2px !important;
	
}
p.footnote {
	font-weight:normal !important;
	font-style:italic !important;
	font-size:10px !important;
	color:black !important;
	margin-bottom:2px !important;
	
}
div.reviews {
	font-weight:normal !important;
	font-size:12px !important;
	color:black !important;
	
}
table.reviews { 
color: black;
background-color:rgba(0,0,0,0.20);
text-align:left;
font-size:12px !important;
--width:75%;

box-shadow: 0px 0px 20px rgba(0,0,0,0.10),
     0px 10px 20px rgba(0,0,0,0.05),
     0px 20px 20px rgba(0,0,0,0.05),
     0px 30px 20px rgba(0,0,0,0.05);
}
h1 {
	font-weight:bold !important;
	font-size:16px !important;
	color:red !important;
	
}

 



 tr {
     &:hover {
      background: #f4f4f4;
      
      td {
        color: #555;
      }
    }
 }



p.reviewsubheading{
	font-weight:bold;
	font-size:12px;
	vertical-align:middle;
}

p.reviewheading {
	font-weight:bold !important;
	font-size:16px !important;

}

#h2reviews {
	font-weight:bold;
	font-size:16px;
	color:blue;
}

td.reviews {
	padding:2px;
	color: black;
--	width:400px;
}

tr:nth-child(even){background-color: #f2f2f2}

@media (min-width: 10px) {
  .nav-tabs.nav-justified > li {
    display: table-cell;
    width: 1%;
  }
  .nav-tabs.nav-justified > li > a {
    margin-bottom: 0;
  }
}

